/* Global
------------------------------------------------------*/
html,body{height:100%}
body{
	color: #333;
	height:100%;
	
}
*{
	margin:0;
	padding:0;
}
*:focus{
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
				 if you want to keep it! */
}
.clr{
	clear:both
}
form{
	margin:0; padding:0;
}
hr{
	border:0;
	color:#d3d3d3;
	background-color: #d3d3d3;
	height: 1px;
	margin: 10px;
}

/* Default Element Styles
------------------------------------------------------*/
/* heading */
h1, h2, h3, h4, h5, h6{
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal;
	color:#65696e;
}
h1{
	font-size:22px; 
	line-height:30px; 
	margin-bottom:10px;
}
h2{
	font-size:20px; 
	line-height:28px; 
	margin-bottom:10px;
}
h3{
	font-size:18px; 
	line-height:20px; 
	margin-bottom:10px;
}
h4{
	font-size:16x; 
	line-height:18px; 
	margin-bottom:8px; 
	font-weight:bold;
}
h5{
	font-size:14px; 
	margin:3px 0px; 
	padding:0px; 
}
h6{
	font-size:12px; 
	margin:3px 0px; 
	padding:0px; 
}


a img{
	border:none
}

/* End default styles */


/******** Tags ********/

body {
    font-family: Century Gothic, sans-serif;
    background-color: #fff;
    
    
}

a {
    color: #003366;
    text-decoration: none;
}



h1 {
    margin-bottom: 10px;
    font-family: "Century Gothic", "Avant Garde", "Helvetica", "Trebuchet MS", sans-serif;
    font-size: 20px;
    color: #000;
}

h2 {
    margin-bottom: 10px;
    font-family: "Century Gothic", "Avant Garde", "Helvetica", "Trebuchet MS", sans-serif;
    font-size: 18px;
    color: #333;
}

h3 {
    font-family: "Century Gothic", "Avant Garde", "Helvetica", "Trebuchet MS", sans-serif;
    font-size: 15px;
    font-weight: normal;
    /*font-style: italic;*/
    color: #003366;
}

h4 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}

p {
    font-size: 13px;
    line-height: 18px;
    color: #333;
}

blockquote {
    padding: 0 10px;
    font-style: italic;
    width: 420px;
}

table {
    color: #666;
}

td {
    vertical-align: top;
    padding-bottom: 10px;
}

/******** Header ********/

.header {
    height: 55px;
}

.header h1 {
    margin: 10px 0 0 0;
}


.languages {
    margin: 0;
    padding: 10px 0 0 0;
    
    text-align: right;
    width: 300px;
    float: right;
}

.languages li {
    margin: 0;
    padding: 0 0 0 20px;
    
    display: inline;
    list-style-type: none;
}

.languages a {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
}

.lang_selected img {
    margin: 0 15px 0 0;
}


/******** Footer ********/

.footer_border {
    border-top: 1px solid #999;
}

.footer {
    margin: 20px 0;
    padding: 0 10px;
}

.footer_nav {
    float: left;

}

.footer_nav h4{

	font-size: 10px;

}

.footer li {
    margin: 0;
    list-style-type: none;
}

/* New */

.footer_nav a {
    margin-bottom: 10px;
    
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #185F7D;
}

.footer_nav li {
    width: 130px;
    float: left;    
    font-size: 10px;
    color: #8598a3;
    margin-left: 0;
}

.footer_nav ul {
    
    margin: 0;
    padding: 0;
    
}

.smallprint {
    font-size: 10px;
    color: #5f5f5f;
    
    float: right;
}

.smallprint a {
    color: #5f5f5f;
}

.chalkstorm p{
	
	text-align: center;
	font-size: 10px;

}


/* Root Sixteen */

#homeButton {

	padding-top: 43px;

}

#menu {

	padding-top: 35px;
	text-align: right;
	vertical-align: bottom;

}

#logo {
 margin-top: 10px;
 text-align: left;

}

#banner {

	background: #f7f7f7;
	margin-bottom: 20px;

}

.menu_header {
    margin-bottom: 20px;
}

li.menu-item2 {
    margin: 0 0 0 0;
    padding: 10px 20px 10px 0px;
    float: left;
    list-style-type: none;
    text-align: left;
    vertical-align: bottom;
    font-size: 12px;
    
    
}



.menu-main-menu-container li.menu-item {
    margin: 0 1px 0 0;
    padding: 10px 15px 0px 15px;
    float: right;
    width: 60px;
    list-style-type: none;
    text-align: center;
    vertical-align: bottom;
    font-size: 12px;
    background: url('../images/menu-background-round.png') no-repeat;
    
}

.menu-main-menu-container li.menu-item a{

	color: #333;


}

.menu-main-menu-container li.menu-item a:hover{

	color: #2e6dba;

}

.menu-main-menu-container li.current-page-ancestor {
	
	background: url('../images/menu-background-round-selected.png') no-repeat;
	
}

.menu-main-menu-container li.current-page-ancestor a{
	
	font-weight: normal;
	color: #2e6dba;
	
}

.menu-main-menu-container li.current_page_item {
	
	background: url('../images/menu-background-round-selected.png') no-repeat;

}

.menu-main-menu-container li.current_page_item a{
	
	font-weight: normal;
	color: #2e6dba;

}

.side-menu li{

	margin: 0;
	padding: 10px 0 0 0;

}

#menu-services-menu li, #menu-extra-menu li {
	
	list-style: url('../images/menu-dots.png');
	border-bottom: 1px dashed #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

#menu-services-menu li.current-menu-item, #menu-extra-menu li.current-menu-item{
	
	list-style: url('../images/menu-dots-selected.png');

}

#menu-services-menu li.current-menu-item a, #menu-extra-menu li.current-menu-item a{
	
	color: #cc6600;
}

.services-menu-heading {

	margin-left: 20px;
	border-bottom: 1px dashed #ccc;

}

.social-media-left {
	padding-top:20px;
	padding-left: 20px;

}


.homeText {

	padding: 20px 0 20px 0;
	font-size: 16px;
	line-height: 20px;
	

}

.homeBox {

	margin-top: 20px;
	padding: 9px;

}

.home-text {

	margin-top: 20px;

}

.home-text-grey {
	
	padding: 10px;
	background: #f7f7f7;

}

.home-talking-about {
	
	
	

}

.read-more {


	font-weight: normal;
	float: left;

}

.read-more-img {

	padding: 5px 0 0 5px;

}

.service-front1 {

	background: #f7f7f7;

}

.service-front2 {

	background: #f7f7f7;
	color: #ccc;

}

.service-front1 p, .service-front2 p,.service-front3 p{

	color: #666;

}

.service-front3 {

	background: #f7f7f7;

}

.service-front4 {

	background: #f7f7f7;

}

.service-image {
	
	float: left;

	
	padding: 12px;


}

.service-image img {

	border: 1px solid #ccc;

}

.service-title {
	
	padding: 10px 20px 10px 580px;
    font-family: "Century Gothic", "Avant Garde", "Helvetica", "Trebuchet MS", sans-serif;
    font-size: 38px;
    color: #1e2e36;


}

.service-banner {

	margin-bottom: 10px;

}


.pageIntro {
	
	padding: 10px 10px 0 30px;

}

.servicesBox h3 a{

	color: #185F7D;

}

.grey-background {
	
	width: 960px;
	background: url('../images/grey-background.png') repeat-y;
	float: left;
	margin-bottom: 20px;
	padding-top: 10px;
	
}

.grey-content-text {

	padding: 0 30px 0 30px;

}

.grey-content-img img {

	border: 1px solid #ccc;

}

.google-map {

	border: 1px solid #ccc;
	margin-bottom: 20px;

}

.talking-about {

	padding-top: 5px;

}

.side-menu-grey {

	padding-left: 5px;

}

.content {

	background: #fff;
	
}

.content2 {

	background: #f7f7f7;
	
}

.content3 {
	
	padding-top: 30px;
	background: #f7f7f7;
	
}

.content ul, .grey-content-text ul {

	list-style: disc;

}

.content li, .grey-content-text li {

	line-height: 20px;
	padding-bottom: 10px; 

}

.content2 ul {

	list-style: disc;

}

.content2 li {

	line-height: 20px;
	padding-bottom: 10px; 

}

.content3 ul {

	list-style: disc;

}

.content3 li {

	line-height: 20px;
	padding-bottom: 10px; 

}

.map {

	text-align: right;

}

.map2 {
	padding-top: 120px;
	text-align: right;

}

.page-image img{

	border: 11px solid #f7f7f7;

}

.page-image {

	margin-bottom: 20px;

}

.page-heading {

	padding: 20px 0 0 30px;
	color: #185F7D;
	font-weight: normal;
	
}

.page-body {

	padding: 0 20px 0 20px;

}

.social-media {

	margin-bottom: 10px;

}

.footer_nav {



}

.footer_nav_li {

	margin:0;

}


.social-media-home {

	margin-top: 20px;

}

#footer-content	{
	margin-top: 20px;
	padding: 20px 0 1px 0;
	background: #f7f7f7;
	text-align: center;


}

